export const bow2incoming = `
  select LKWNummer as truckNumber
  ,LKWBezeichnung as carrier
  ,Add_Date
  
  from [AlplaPROD_test1].[dbo].[V_WareneingangAuftraege] 
  
  where Add_Date > DATEADD(MINUTE, -[time], getdate())
`;
